BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
TD {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #5c5c5c
}
TR {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #5c5c5c
}
P {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #5c5c5c
}
DIV {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #5c5c5c
}

#main_top_table {
	WIDTH: 760px; HEIGHT: 37px
}
#main_top_td {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px;  PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 760px; COLOR: #bbbbbb; PADDING-TOP: 0px; HEIGHT: 35px; TEXT-ALIGN: left
}
#side_h {
	 WIDTH: 15px
}
#side_v {
	 WIDTH: 15px
}
#menu {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 5px;  VERTICAL-ALIGN: top; WIDTH: 165px; BACKGROUND-COLOR: #ffffff
}
#indhold {
	PADDING-LEFT: 10px; VERTICAL-ALIGN: top; WIDTH: 540px; BACKGROUND-COLOR: #ffffff
}
#main_bund_table {
	WIDTH: 760px; HEIGHT: 43px
}
#main_bund_td {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 760px; COLOR: #bbbbbb; PADDING-TOP: 10px; HEIGHT: 35px; TEXT-ALIGN: left
}
A.footer_link:link {
	FONT: 11px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #bbbbbb
}
A.footer_link:visited {
	
}
A.footer_link:active {
	
}
A.footer_link:hover {
	TEXT-DECORATION: underline
}
A:link {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #010f2c; TEXT-DECORATION: none
}
A:visited {
	FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #010f2c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3399cc;text-decoration: underline;
}
A:active {
	COLOR: #010f2c
}
HR {
	WIDTH: 100%; HEIGHT: 1px; BACKGROUND-COLOR: #3399cc
}
HR.separator {
	WIDTH: 100%; HEIGHT: 1px; BACKGROUND-COLOR: #3399cc
}
.button {
  font-family      : Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #0e4063;
  color            : #ffffff;
  border           : 1px solid #f5faff;
}
.inputbox {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid
}
.search {
	
}
A.mainlevel {
	font-size: 80%;
display: block;
border-bottom: 1px dashed #3399cc;
padding: 5px 0px 2px 0px;
text-decoration: none;
color: #666666;
width:123px;
}

A.mainlevel:link {FONT: bold 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #010f2c; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat;
	
}
A.mainlevel:visited {
	FONT: bold 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #010f2c; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat;
}
A.mainlevel:hover {
	COLOR: #3399cc;text-decoration: none;
}
#active_menu {
FONT: bold 12px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #010f2c; PADDING-TOP: 1px; 	
}
TABLE.moduletable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.moduletable TH {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px;
}
TABLE.moduletable TD {
	
}
.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #3399cc; PADDING-TOP: 0px
}
.createdate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10px Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #3399cc; PADDING-TOP: 0px
}
A.sublevel {
	
}
A.sublevel:link {
	
}
A.sublevel:visited {
	
}
A.sublevel:hover {
	
}
.pagenavbar {
	
}
.pagenavbar:link {
	
}
.pagenavbar:visited {
	
}
.pagenav {
	
}
A.pagenav:visited {
	
}
A.pagenav:hover {
	
}
A.readon:link {
	
}
A.readon:hover {
	
}
A.readon:visited {
	
}
.back_button {
	
}
.pagenav_prev {
	
}
.pagenav_next {
	
}
.latestnews UL {
	
}
.latestnews LI {
	
}
.mostread UL {
	
}
.mostread LI {
	
}
A.category:link {
	
}
A.category:hover {
	
}
A.category:visited {
	
}
.blogsection {
	
}
.blog_more {
	
}
A.blogsection:link {
	
}
A.blogsection:visited {
	
}
A.blogsection:hover {
	
}
.componentheading {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px;
}
.contentheading {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold; 14px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px; text-decoration: underline;}H1 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px; }H2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px;}H3 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT:  14px Trebuchet MS, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #010f2c; PADDING-TOP: 0px;}.contentpane {
	
}
.contentpaneopen {
	WIDTH: 100%
}
#mainlevel-nav {
	background: #010f2c; 
	margin: 0; 
	padding: 0;
	height: 26px;
border-bottom: 1px solid #fff;
border-top: 1px solid #ffffff;
border-right: 1px solid #ffffff; 
	}
#mainlevel-nav li {
	list-style-type: none;
	display: inline;
	line-height: 20px;
width: 644px;
	}		
#mainlevel-nav li a { 
	text-decoration: none; 
	color: #ffffff;
	background-color: #010f2c;
	border-right: 1px solid #ffffff; 
	border-bottom: 0;
	padding: 3px 8px;
	font-size: 1em;
	float: left;
	}
#mainlevel-nav li a:hover { background-color: #3399cc; }
#mainlevel-nav li a.on { background-color: #3399cc; color: #ffffff; }